[form]
Baseband chip=auto detect
External clock=26mhz
BROM_DLL logging=yes
META_DLL logging=yes
Eboot_DLL logging=yes
Baudrate=921600
ComportEnabled=0x01
Auto polling enabled=0
Auto polling count=0
Type=Format and Download All
Force_ALL_IMAGE_DL=yes
Force_Checksum_Version=V1
Auth file=xunhu\MT6737\xunhu.auth
Cert file=
Format FAT range=auto
ScanComportType=1
ForceWatchdogReset=no
ForceWatchdogResetTimeout=0
Enable_Secro_Reworking_Feature=no
[Bin_File_Path]
DA_bin=xunhu\MT6737\DA_SWSEC.bin
[Access]
data source=MTK_DATABASE.mdb
Database logging enable=no
[Backup_Restore]
BkRs_folderName=11
BkRs_deletion=yes
[OTP Option]
Option=NON OTP
[DA_Download]
Enable=1
Checksum=2
Speed=1
Battery=0
[TwoSite_Download]
Location=1
[Download]
ResetKey=P
